@charset "utf-8";

#appMain{
	display: block; 
    margin: 0 auto;
    overflow: visible;
    position: relative;
	width:100%;
    max-width: 940px;
	margin:0;
	padding:0;	
}
 
 .appBanner{
	width:94%;
	height:84px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding:28px 3%;
	text-align:center;
	background-color:#dfdaca; 
	z-index:60;
	
	-moz-box-shadow:    0px 0px 2px 0px #303030;
	-webkit-box-shadow: 0px 0px 2px 0px #303030;
	box-shadow:         0px 0px 2px 0px #303030;
 }
  
 
 #appLeftCol{
	display:block;
	width:38%;
	min-height:585px;
	height:auto;
	position:relative;
	float:left; 
	background-color:#e9e5d6;
	margin:140px 0 0 0;
	padding:6%;
	text-align:center;
	z-index:50;
 }
 
 .ie7 #appRightCol,
 .ie7 #appLeftCol{ padding-bottom:0; }
 
  #appLeftCol #refContent p {
  	text-align: left;
  }
 
  #appRightCol{
	display:block;
	width:88%;
	min-height:585px;
	position:absolute;
	top:0; left:0;
	margin:140px 0 0 0;
	padding:6%;
	text-align:center;
	background-color:#e9e5d6; 
	z-index:10;
 }
 
 .appPattern{
		width:50%;
		height:100%;
		position:absolute;
		top:0; right:0;
		background:url(../img/app/pattern.gif) repeat;
 }
 
 .appBgImage{
	width: 470px;
	height:706px;
	position:absolute;
	bottom:0; right:0;
	background:url(../img/app/colRback.png) right bottom no-repeat #1f81ad;
 }
 
 #appInfo{
		width:38%;
		position:absolute;
		top:8%;
		right:6%;	
	}
	
	img.iPhone{
		width:35%;
		max-width:326px; 
		position:absolute;
		bottom:-47px;   
		right:8%;
	}

@media only screen and (max-width:700px) {

	#appLeftCol{ 
		width:88%;  
		float:none; 
		min-height:285px !important;  
		margin: 109px 0 0;
		padding-bottom:8%;
	}
	
	#appRightCol{ 
		width:88%;
		height:585px !important;
		position:relative; 
		margin:0 !important; 
	}
	.ie8 #appRightCol{ margin-top:-60px !important; }
	
	.appPattern{ width:100%; height:100% !important; }
	.ie7 .appPattern{ height:110% !important; }
	
	.appBgImage{ background: none; }
	
	#appInfo { 
		right:auto;
		margin:0 auto;
		top: 8%;
		min-width:300px;
		width: 50%;  
   		position: relative;  
	}
	
	img.iPhone{
		width:280px !important; 
		position:relative;
		bottom:-52px;   
		margin:0 auto;
		right:auto;
	}
	
	.appBanner{ height:53px; }
	.appBanner img{ width:90%; height:auto; max-width:380px; margin-top:-2%; }
}



 	.appTitle{
		 font-family:Georgia, "Times New Roman", Times, serif;
		 font-style:italic;
		 font-size:25px;
		 color:#003f5e;
		 padding:0;
		 margin:0;
	}
	
	.appDate{
		 font-family: 'Montserrat', sans-serif;
		 font-style:normal;
		 font-weight:700;
		 font-size:20px;
		 color:#ed462f;
		 text-transform:uppercase;
		 text-shadow: 0px 1px 0px #FFF;
		 padding:0;
		 margin:15px 0;
	}
	
	.appDivider{
		width:100%;
		height:12px;
		position:relative;
		display:block;
		background:url(../img/app/divider.png) center 0 no-repeat;	
		text-align:center;
		margin:25px 0;
	}
	
	h1{
		font-family: 'Crimson Text', serif;
		font-size:23px;
		color:#ed462f;
		font-style:normal; 
		text-shadow: 0px 1px 0px #FFF;
	} 
	
	p, ul{
		font-family: 'Crimson Text', serif;
		font-size:18px;
		color:#2c2b21;
		font-style:normal; 
		text-shadow: 0px 1px 0px #FFF;
	}
	
	ul{ text-align:left; }
	
	.btn{
		display:block;
		position:relative;
		background:url(../img/app/sprite-btns.png) 0 0 transparent;
	}
	
	a.video{
		background-position:0 0;
		width:127px; 
		height:41px;	
		margin:40px auto;
	}
	
	a.video:hover{ background-position:0 -41px; }
	
	p.appDown{
		font-family: 'Crimson Text', serif;
		font-size:25px;
		font-weight:600;
		color:#FFF;
		font-style:normal; 
		text-shadow: 0px 1px 1px #1c5064;
		text-transform:uppercase;
		padding:0;
		margin:0;
	}
	
	p.appDownTxt{
		font-family: Arial;
		font-size:16px; 
		color:#FFF;
		font-style:normal; 
		text-shadow: none;
		margin:20px 0;
	}
	
	.storeBtns{
		width:230px;
		height:43px;
		position:relative;
		margin:0 auto;
		display:block;	
	}
	
	.storeApp{
		background-position:217px -2px;
		width:109px;
		height:38px;
		display:block;	
		float:left;
	}
		
	.storeAnd{
		background-position:109px -2px;
		width:109px;
		height:38px;
		display:block;	
		float:right;
	}
	
	a.storeApp:hover{ background-position:217px -192px; }
	
	a.storeAnd:hover{ background-position:109px -192px; }
	
	
 .appFooter{
	width:100%;
	max-width:940px;
	height:65px;
	display:block;
	position:relative; 
	padding:0;
	text-align:center;
	background-color:#dfdaca; 
	z-index:60;
	
	-moz-box-shadow:    0px 0px 2px 0px #303030;
	-webkit-box-shadow: 0px 0px 2px 0px #303030;
	box-shadow:         0px 0px 2px 0px #303030;
 }
	
#appSharBtns{ width:155px; height:45px; margin: 15px 0 0 30px; padding:0; float:right; }
	

	a.appFB{
		width:32px;
		height:32px;
		position:relative; 
		padding:0;
		background-position:-3px -87px;	
		float:right;
		margin:18px 10px 0 0;
	}
	
    a.appTW{
		width:32px;
		height:32px;
		position:relative; 
		padding:0;
		background-position:-47px -87px;	
		float:right;
		margin:18px 10px 0 0;
	}
	
    a.appGO{
		width:32px;
		height:32px;
		position:relative; 
		padding:0;
		background-position:-92px -87px;	
		float:right;
		margin:18px 10px 0 0;
	}
	
	
	a.appFB:hover{ background-position:-3px -120px; }
	a.appTW:hover{ background-position:-47px -120px; }
	a.appGO:hover{ background-position:-92px -120px; }
	
	